html{width:100%;margin:0 auto;}
body{width:100%;margin:0 auto;}

.CategoryColor0{background-color:#005084;}


.BodyColor{background-color:#004a7c;}
.BodyColor2{background-color:#004574;}
.BodyColor3{background-color:#008800;}

.PanelColor0{background-image:url(images/spaceballs55.png);background-repeat:repeat;}
.PanelColor{background-color:#0066a8;}
.PanelColor2{background-color:#fff;}
.PanelColor3{background-color:#003c58;}
.PanelColor4{background-color:#003b62;}

.PanelColorGray01{background-color:#3e617a;}

.HeaderColor{background-color:#003f6a;}

.Border01{border:5px solid #009eff;}

.ButtonColor{background-color:#005187;border-top:1px solid #009eff;}
.ButtonColor1{background-color:#005187;}
.ButtonColor2{background-color:#005187;border-top:1px solid #009eff;border-bottom:1px solid #009eff;}
.ButtonColor3{background-color:#fff;border-bottom:1px dotted #000;}
.ButtonColor4{background-color:#1accff;}
.ButtonColor44{background-color:#004c71;}
.ButtonColor5{background-color:#005aff;}
.ButtonColor6{background-color:#00a2ff;}

.TextColor01{color:#1accff;}
.TextColor02{color:#98c8ff;}
.TextColor03{color:#beedff;}
.TextColor04{color:#357b9d;}
.TextColor05{color:#2ea0ed;}

.TextType0{float:left;width:auto;text-indent:8px;line-height:14.5pt;font-family:'Poppins_400';font-size:11.5pt;color:#fff;opacity:0.6;}
.TextType01{float:left;width:288px;text-indent:8px;line-height:18pt;font-family:'Poppins_500';font-size:13pt;color:#c6d9e6;overflow:hidden;}
	.TextType011{float:left;width:auto;text-indent:5px;line-height:18pt;font-family:'Poppins_400';font-size:11pt;color:#c6d9e6;}
.TextType02{float:left;width:auto;text-indent:8px;line-height:14.5pt;font-family:'Poppins_400';font-size:11.5pt;color:#a0caf8;}


.FieldColor00{background-color:#FFF;opacity:0.7;}
.FieldColor01{background-color:#0c6dae;}
.FieldColor02{background-color:#75abd0;}


.FieldType01{float:left;width:100%;height:40px;line-height:40px;text-indent:15px;font-family:'Poppins_600';font-size:13pt;color:#fff;border-radius:0px;border:0px;outline:none;-webkit-appearance:none;background-color:#3b81c9;}


.Keyboard01{float:left;margin-top:12px;margin-bottom:12px;margin-left:30px;width:60px;height:60px;background:#103f78;border:1px solid #6ca6ec;
			border-radius:30px;font-family:'Poppins_600';font-size:22pt;text-align:center;color:#c6d5e7;}
.Keyboard02{float:right;margin-right:120px;margin-top:12px;margin-bottom:12px;margin-left:30px;width:60px;height:60px;background:#103f78;border:1px solid #6ca6ec;
			border-radius:30px;font-family:'Poppins_600';font-size:22pt;text-align:center;color:#c6d5e7;}


#SpinAnime{margin:0 auto;margin-top:300px;width:50%;height:200px;background-image:url(images/SpinAnimBlue.gif);background-size:auto 100%;background-position:center;background-repeat:no-repeat;}
.WarningBox{margin:0 auto;margin-top:180px;width:220px;height:220px;background-image:url(images/icon-warning-blue.svg);background-size:100% 100%;}
#MessageWarningBox01{margin:0 auto;width:160px;height:160px;background-image:url(images/icon-warning-blue.svg);background-size:100% 100%;}
#MessageWarningBox02{margin:0 auto;width:160px;height:160px;background-image:url(images/icon-warning-blue2.svg);background-size:100% 100%;}
#MessageIconBox01{margin:0 auto;margin-top:30px;width:220px;height:220px;background-image:url(images/iconze-thumbsup-blue.svg);background-size:100% 100%;}
#MessageIconBox02{margin:0 auto;margin-top:30px;width:160px;height:160px;background-image:url(images/iconze-thumbsup-blue.svg);background-size:100% 100%;}
.AccountCameraCallButton{position:relative;left:38px;top:5px;width:60px;height:45px;background-image:url(images/wid-camera-outlined.svg);background-size:100% 100%;}

.SubmitButtonColor001{background-color:#ff7100;}
.SubmitButtonColor002{background-color:#007aee;}
